- hosts: localhost
  roles:
  - role: standard-test-basic
    tags:
    - classic
    tests:
    - simple:
        dir: sanity
        run: ./runtest.sh
    required_packages:
     - which
     - samba
     - samba-client
     - coreutils
     - policycoreutils
     - systemd
